body {
	font-family: 'Helvetica', Arial, sans-serif;
	font-weight: 100;
	font-size: 16px;
	color: #54636f;
	margin-bottom: 60px;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: 100;
}
.main-logo-container {
    padding-top: 20px;
}
.main-logo-img {
	display: block;
    margin: 0 auto;
    height: 70px;
}
.mini-logo-img {
	width: 100px;
}
a:link, a:visited, a:link code, a:visited code {
	color: #0081c1;
	transition: all 200ms ease-in-out;
    transition-property: all;
    transition-duration: 200ms;
    transition-timing-function: ease-in-out;
    transition-delay: 0s;
}
a:hover, a:active, a:hover code, a:active code {
	color: #004e75;
	text-decoration: none;
}
main {
    margin: 0 auto;
    padding-bottom: 120px;
    width: 980px;
}

/* Top bar */
#top-bar {
	background-color: #FFF;
	min-height: 120px;
	margin-bottom: 0px;
}
#top-ribbon {
     background: url('lines-blue.png');
     padding: 0px;
     height: 40px;
     margin-top: 0px;
     margin-bottom: 20px;
}

/* NEW FOOTER */

/* Sticky footer styles */

html {
  position: relative;
  min-height: 100%;
}
#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding-bottom: 50px;
  background: #f1f3f4;
}
.color-slate {
    color: #789 !important;
}
#footer-bottom {
    margin-top: 20px;
    background: #546270;
    padding: 30px 0 22px;
    color: #fff;
    position: relative;
    z-index: 3;
}
.footer-content {
    width: 980px;
    margin: 0 auto;
}
#footer-bottom p {
    float: right;
    font-size: 12px;
    margin: 10px;
    color: #b1bbc5;
}
#footer-bottom a {
	color: #FFF;
}
* {
	box-sizing: border-box;
}


/* IE10 viewport width workaround */
/* See http://getbootstrap.com/getting-started/#support-ie10-width */
@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }
